/*  slider  */
.slider { position: absolute; z-index: -1; top: 0; left: -30px; right: -30px; }
.slider:after { content:''; display: inline-block; position: absolute; bottom: 0; left: 0; right: 0; height: 25px;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), white);
    background-image:    -moz-linear-gradient(rgba(255, 255, 255, 0), white);
    background-image:     -ms-linear-gradient(rgba(255, 255, 255, 0), white);
    background-image:      -o-linear-gradient(rgba(255, 255, 255, 0), white);
    background-image:         linear-gradient(rgba(255, 255, 255, 0), white);
}
.slider .bx-wrapper .bx-viewport { border: none; background-color: transparent; -webkit-box-shadow: none; box-shadow: none; left: 0; }
.slider .slide { min-height: 664px; }
.slider .slide-image  { display: none; }
.page-template-home .slider { left: 0; right: 0; background: url(images/home-background.png) repeat 0 0; }
.page-template-home .slider .slide { min-height: 771px; }

/*  intro  */
.intro { min-height: 370px; }
.intro .intro-image { display: none; }
.intro .intro-content { width: 42%; padding: 57px 0 0px;  }
.intro .intro-content h1 { font-size: 48px; line-height: 1.17; color: #231f20; font-weight: 400; padding-bottom: 15px;  }
.intro .intro-content p { font-size: 20px; line-height: 1.4; color: #231f20;  }
.intro .intro-content a { color: #231f20; /*#ee3b33;*/ font-size: 20px; line-height: 1.4; font-weight: 600; }
.intro .intro-content a:hover { text-decoration: underline; }
@media (min-width:768px) and (max-width:1420px) {
    .intro .intro-content { background-color:#fff; padding:20px; border-radius: 5px; }
}
@media(max-width: 1024px) {
    .intro .intro-content {width:70%}
}
@media(max-width: 767px){
    .intro .intro-image { display: block; margin: 0 -30px;  }
    .intro .intro-image img { width: 100%; height: auto;  }
    .intro .intro-content { width: 100%; padding: 15px 0;  }
    .intro .intro-content h1 { font-size: 30px; font-weight: 600;  }
}

/*  slider-secondary  */
.slider-secondary .bx-wrapper .bx-viewport { background-color: transparent; border: none; -webkit-box-shadow: none; box-shadow: none; left: 0;  }
.slider-secondary .slide .slide-content p { background-color: #000000; color: #fff; padding: 15px 25px; font-size: 20px; line-height: 1; border-radius: 0 0 5px 5px;  }
.slider-secondary .slide .slide-image img { width: 100%; height: auto; margin-bottom: 0;  }
.slider-secondary .bx-wrapper .bx-pager.bx-default-pager a { width: 20px; height: 20px; border-radius: 50%; background-color: transparent; border: 3px solid #dcdcdc;  }
.slider-secondary .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slider-secondary .bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #dcdcdc;  }

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; font-size: 0; line-height: 0; padding: 21px 15px 17px; border-bottom: 3px solid #b42414; border-radius: 2px; background: #ce2c1b; color: #fff; font-weight: 600; text-align: center; transition: color .3s, border .3s, background .3s; }
.btn span { font-size: 18px; line-height: 1; }
.btn:hover { border-color: #dcdcdc; background: #fff; color: #ce2c1b; }
@media(max-width: 768px){
    .btn span { font-size: 16px; }
}

/* ------------------------------------------------------------ *\
	Section About
\* ------------------------------------------------------------ */

.section-about { padding: 38px 0 43px; border-radius: 3px; margin-bottom: 24px; background: #ce2c1b; color: #fff; }
.section-about .section-head { max-width: 540px; padding: 0 20px; margin: 0 auto 30px; text-align: center; }
.section-about .section-head h2 { margin-bottom: 20px; line-height: 1.2; }
.section-about .section-body { max-width: 940px; margin: 0 auto; }
.section-about .btn { border-color: #dcdcdc; background: #fff; color: #ce2c1b; }
.section-about .btn:hover { background: #981b0e; border-color: #7c1308; color: #fff; }

/* ------------------------------------------------------------ *\
	Section Callout
\* ------------------------------------------------------------ */

.section-callout { display: flex; margin-bottom: 24px; border-radius: 3px; background: #000; color: #fff; }
.section-callout:last-child { margin-bottom: 0; }
.section-callout .section-inner { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; max-width: 940px; min-height: 196px; padding: 30px 0; margin: 0 auto; }
.section-callout h2 { margin-bottom: 12px; line-height: 1.2; font-weight: 400; }
.section-callout .section-content { width: calc(100% - 295px); }
.section-callout .section-actions { width: 266px; padding-right: 22px; }
.section-callout .section-actions .btn { width: 100%; }
.section-callout .section-actions .btn:hover { text-decoration: none; }

/*
	-- Red
*/
.section-callout--red { background: #ce2c1b; }
.section-callout--red .btn { border-color: #b42414; background: #000; color: #fff; }
.section-callout--red .btn:hover { background: #981b0e; border-color: #7c1308; color: #fff; }
@media(max-width: 1200px){
    .section-callout .section-inner { padding-left: 22px; }
}
@media(max-width: 768px){
    .section-callout .section-inner { padding: 30px 20px; }
    .section-callout .section-content,
    .section-callout .section-actions { width: 100%; }
    .section-callout .section-content { margin-bottom: 20px; text-align: center; }
    .section-callout .section-actions { padding-right: 0; }
    .section-callout h2 { font-size: 26px; }
}

/* ------------------------------------------------------------ *\
	List 1of3
\* ------------------------------------------------------------ */
.list-1of3 ul { display: flex; flex-wrap: wrap; padding: 0 5px; list-style: none; }
.list-1of3 li { width: 33.33%; padding: 10px 15px; }
.list-1of3 a { display: block; }
@media(max-width: 1023px){
    .list-1of3 .btn { padding: 21px 5px 17px; }
    .list-1of3 .btn span { font-size: 16px; }
}
@media(max-width: 768px){
    .list-1of3 li { width: 50%; }
}

@media(max-width: 490px){
    .list-1of3 li { width: 100%; }
}